Posted on

F5 BIG-IP up to 12.1.3.1/13.1.0.3 TMM Restart denial of service

A vulnerability was found in F5 BIG-IP up to 12.1.3.1/13.1.0.3 (Firewall Software). It has been declared as problematic. Affected by this vulnerability is an unknown function of the component TMM. Upgrading eliminates this vulnerability. A possible mitigation has been published before and not just after the disclosure of the vulnerability.